/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package lab12_calebfontenot;

/**
 *
 * @author caleb
 */
public class NestedForPatternB {
    public static void main(String[] args)
    {
        /*
        String line = "";
        //First for loop
        for (int i = 1; i <= 6; ++i)
        {
            line = line + " " + i;
            System.out.println(line);
        }
        */
        for (int i = 6; i > 0; i--) {
            for (int j = 1; j < i + 1; j++) {
                System.out.print(j + " ");
            }
                System.out.println();
        }
    }
}
